Bug 1753859 - Typos in glusterd log messages
Summary: Typos in glusterd log messages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nithya Balachandran
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-20 05:27 UTC by Nithya Balachandran
Modified: 2019-09-23 02:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-23 02:49:35 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23460 0 None Merged mgmt/glusterd: Fixed typos and reworded logs 2019-09-23 02:49:34 UTC

Description Nithya Balachandran 2019-09-20 05:27:01 UTC
Description of problem:

There are typos in some glusterd log messages:

794 [2019-09-12 10:05:50.430095] I [glusterd-utils.c:3491:glusterd_add_volumes_to_export_dict] 0-management: Finished dictionary popluation in all threads
 795 [2019-09-12 10:05:50.430302] I [glusterd-utils.c:3512:glusterd_add_volumes_to_export_dict] 0-management: Finished merger of all dictionraies into single one

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2019-09-20 06:04:21 UTC
REVIEW: https://review.gluster.org/23460 (mgmt/glusterd: Fixed typos and reworded logs) posted (#1) for review on master by N Balachandran

Comment 2 Worker Ant 2019-09-23 02:49:35 UTC
REVIEW: https://review.gluster.org/23460 (mgmt/glusterd: Fixed typos and reworded logs) merged (#3) on master by Atin Mukherjee


Note You need to log in before you can comment on or make changes to this bug.